/* Poliwager Adoptables 3.0
© https://poliwager.net 2010-2020 */

h1 {
text-align:center;
font-size:50px;
margin:20px;
}

h1 a {
color:#FFFFFF;
text-shadow: 0em 0em 0.4em #0091CB, 
 0em 0em 0.5em #E6FCFF,
-1px 0 #007C9D, 0 1px #007C9D, 
1px 0 #007C9D, 0 -1px #007C9D;
text-decoration: none;
background-image:url(https://poliwager.net/Poliwag_files/60HGSS.png), url(https://poliwager.net/PoliwagerCSS_files/PoliwagDPCropped.png);
background-position: 65% 92%, 11.5% 75%;
background-repeat:no-repeat;
transition:background-position .5s;
padding-left:100px;
padding-right:100px;
}

h1 a:hover {
text-decoration: none;
color:#FFFFFF;
background-position: 65% 55%, 12% 75%;
background-repeat:no-repeat;
}

h2 {
color:#FFFFFF;
text-align:left;
font-size:x-large;
margin-top:.5em;
margin-bottom:.5em;
}

h3 {
color:#FFFFFF;
text-align:center;
font-size:large;
}

body {
background-color:#0d3e5f;
color:#E6FCFF;
font-family: "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
font-size:14px;
}

img {
border:0;
}

a {
color:#0091CB;
text-decoration:none;
transition: color .2s;
}

a:active, a:hover {
text-decoration:none;
color:#007C9D;
}

span.hover{
text-decoration:none;
border-bottom: 2px dotted #FFFFFF;
}

.spangreen {
color: #2cd940; 
}

.spanred {
color: #d43e42; 
}

.spangreencircle {
    height: 10px;
    width: 10px;
    background-color: #2cd940;
    border-radius: 50%;
    display: inline-block;
    margin-right:2px;
}

.keyitemhint {
font-style: italic;
text-align: center;
}

.keyitemhint img {
vertical-align: middle;
}

table {
-moz-border-radius: 10px; -webkit-border-radius: 10px; border: 0px; padding: 0px; -khtml-border-radius: 10px; border-radius: 10px;
width:100%;
}

td {
box-shadow: inset 0px 0px 5px #FFFFFF;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border: 0px; padding: 0px; -khtml-border-radius: 10px; border-radius: 10px;
padding-left:.5em;
padding-right:.5em;
padding-bottom:.3em;
padding-top:.3em;
}

th {
box-shadow: inset 0px 0px 15px #FFFFFF;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border: 0px; padding: 0px; -khtml-border-radius: 10px; border-radius: 10px;
}

th a {
color:#000000;
}

th a:hover {
color:#ffffff;
}

table.table-no-style {
text-align:center;
box-shadow:none;
border-radius:none;
border-collapse:collapse;
}

th.table-no-style {
box-shadow:none;
border-radius:0;
padding: 0 5px 0 5px;
}

td.table-no-style {
text-align:center;
box-shadow:none;
border-radius:0;
padding: 0 5px 0 5px;
}

#profiletable {
font-size:12px;
}

tr:nth-child(odd){
//background-color: #082F38;
}

tr:nth-child(even){
//background-color: #082F38;
}

ul {
list-style-image:url(https://poliwager.net/PoliwagerCSS_files/Poliwag.png);
}

li {
margin: 0.3em;
}

#floatrightdiv {
float:right;
clear:both;
margin:0px;
}

#floatrightdiv img {
margin-left:1px;
margin-bottom:1px;
}

#palpadtable {
overflow:auto;
max-height:500px;
}

#content {
-moz-border-radius: 10px; -webkit-border-radius: 10px; padding: 0px; -khtml-border-radius: 10px; border-radius: 10px;
padding-left:.7em;
padding-right:.7em;
padding-bottom:.7em;
margin-left:205px;
margin-right:205px;
border:#FFFFFF 1px solid;
overflow:auto;
}

hr {
color: #FFFFFF;
background-color: #FFFFFF;
height: 1px;
border:0px;
}
	
textarea {
-moz-border-radius: 8px; -webkit-border-radius: 8px; border: 0px; -khtml-border-radius: 8px; border-radius: 8px;
padding:2px 5px 2px 5px;
}

textarea:focus {
outline:none;
box-shadow: 0px 0px 8px #007C9D, inset 0px 0px 5px #007C9D;
}

#menu input[type="text"], #menu input[type="password"] {
width:175px;
display:block;
margin-top:5px;
margin-left: auto ;
margin-right: auto ;
}

#menu input[type="submit"] {
width:100px;
display:block;
margin-top:5px;
margin-left: auto;
margin-right: auto;
}

input[type="text"], input[type="password"], input[type="number"] {
-moz-border-radius: 8px; -webkit-border-radius: 8px; border: 0px; -khtml-border-radius: 8px; border-radius: 8px;
padding:2px 5px 2px 5px;
transition: box-shadow .2s;
}

input[type="text"]:focus, input[type="password"]:focus, input[type="number"]:focus {
outline:none;
box-shadow: 0px 0px 8px #007C9D, inset 0px 0px 5px #007C9D;
}

#expbar { 
height: 1.5em;
width: 250px;
position: relative;
background: #EAF1F1;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
box-shadow: inset 0px 0px 5px #2E2E2E;
}

#expbar2 {
display: block;
height: 100%;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
background-color:#71C6FF;
position: relative;
box-shadow: inset 0px 0px 5px #0040FF;
}

#expbar3 {
display: block;
height: 100%;
color: #000000;
position: absolute;
top:0;
left:0;
padding-left:4px;
padding-top:2px;
}

#malefemalebar { 
height: 1.5em;
width: 250px;
position: relative;
background-color: #ff8abc;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
box-shadow: inset 0px 0px 3px #2E2E2E;
}

#malefemalebar2 {
display: block;
height: 100%;
float:left;
-moz-border-radius: 15px 0 0 15px;
-webkit-border-radius: 15px 0 0 15px;
border-radius: 15px 0 0 15px;
background-color: #62b3ff;
position: relative;
box-shadow: inset 0px 0px 3px #2E2E2E;
}

#malefemalebar3 {
display: block;
height: 100%;
color: #000000;
position: absolute;
top:0;
left:0;
padding-left:4px;
padding-right:4px;
padding-top:2px;
}

#malefemalebar4 {
display: block;
height: 100%;
color: #000000;
position: absolute;
top:0;
right:0;
float:right;
padding-left:5px;
padding-right:5px;
padding-top:2px;
}

#malefemalebar5 {
display: block;
height: 100%;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
background-color: #FFFFFF;
position: relative;
box-shadow: inset 0px 0px 5px #2E2E2E;
}

#dailygoalsbar { 
height: 1.5em;
width: 300px;
position: relative;
background-color: #FFFFFF;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
box-shadow: inset 0px 0px 3px #2E2E2E;
}

#dailygoalsbar2 {
display: block;
height: 100%;
float:left;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
background-color: #f0a078;
position: relative;
box-shadow: inset 0px 0px 3px #2E2E2E;
}

#dailygoalsbar3 {
display: block;
height: 100%;
color: #000000;
font-size:13px;
position: absolute;
top:0;
left:0;
padding-left:4px;
padding-right:4px;
padding-top:2px;
}

/* Tooltips */
.tooltip {
    position: relative;
    display:inline-block;
    /*background-position: center;
    background-repeat: no-repeat;
    background-color: #a8cffb;
    box-shadow: inset 0px 0px 2px #007C9D;
    border-radius: 10px;
    height: 21px;
    width: 21px;
    padding: 1px;*/
}

/* Tooltip text */
.tooltip .tooltiptext {
  visibility: hidden;
  width: 350px;
  background-color: #FFFFFF;
  font-size:13px;
  font-weight:normal;
  text-align: center;
  color: #000000;
  padding: 5px;
  border-radius: 10px;
  box-shadow: inset 0px 0px 3px #007C9D;

  /* Position the tooltip text */
  position: absolute;
  z-index: 1;
  bottom: 125%;
  left: 10px;

  /* Fade in tooltip */
  opacity: 0;
  transition: opacity 0.5s;
}

.tooltip .tooltiptext.tooltipnowrap {
    width: auto;
    white-space: nowrap;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
    visibility: visible;
    opacity: 1;
}

/* end tool tip */



.pokemonbox {
height: 96px;
vertical-align: bottom;
display: table-cell;
clear: both;
}

#shinydex {
opacity: 0.25;
transition: opacity 0.5s;
}

#shinydex:hover {
opacity: 1.0;
}

#mysterybar { 
float:right;
height: 1.8em;
width: 200px;
position: relative;
background: #FFFFFF;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
box-shadow: inset 0px 0px 5px #007C9D;
margin-left:3px;
}

#mysterybar2 {
display: block;
height: 100%;
-moz-border-radius: 15px;
-webkit-border-radius: 15px;
border-radius: 15px;
position: relative;
box-shadow: inset 0px 0px 10px #007C9D;
background: linear-gradient(to bottom right, #6d9ed3, #93f9bb, #f5ed73);
}

#mysterybar3 {
font-weight:bold;
display: block;
height: 100%;
color: #000000;
position: absolute;
top:0;
left:0;
padding-left:7px;
padding-top:3px;
}

#footer {
margin-top:3em;
margin-left:205px;
margin-right:205px;
margin-bottom:3em;
text-align:center;
font-size:10px;
overflow:auto;
}

#menu {
position:absolute;
top:115px;
left:5px;
width:200px; 
padding-bottom:150px;
background-image:url(https://poliwager.net/PoliwagerCSS_files/Poliwagbackground.png);
background-repeat:no-repeat;
background-position: center bottom;
}

#menu ul, #menu2 ul {
text-align:center;
margin:0px;
padding:0px;
list-style-type:none;
list-style-image:none;
background-image:url(https://poliwager.net/PoliwagerCSS_files/Poliwagermenubar3.png);
background-repeat:no-repeat;
text-decoration:none;
margin-bottom:10px;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border: 0px; padding: 0px; -khtml-border-radius: 10px; border-radius: 10px;
box-shadow: inset 0px 0px 5px #FFFFFF;
}

#menu li, #menu2 li {
text-align:left;
display:block;
padding:0px;
text-decoration:none;
margin:0px;
}

#menu ul li a, #menu2 ul li a {
text-align:left;
display:block;
padding:4px;
text-decoration:none;
margin:0px;
color:#FFFFFF;
transition: color 0s;
}

#menu ul li a:active, #menu ul li a:hover, #menu2 ul li a:active, #menu2 ul li a:hover {
background:#FFFFFF;
color:#0d3e5f;
box-shadow: inset 0px 0px 10px #0d3e5f;
}

#menu li a img, #menu2 li a img {
float:right;
}

#menu2 {
position:absolute;
top:115px;
right:5px;
width:200px;
}

#menu .menuheader, #menu .menuheader:link, #menu .menuheader:visited, #menu .menuheader:active,
#menu2 .menuheader, #menu2 .menuheader:link, #menu2 .menuheader:visited, #menu2 .menuheader:active  {
text-align:center;
display:block;
padding:4px;
text-decoration:none;
margin:0px;
color:#FFFFFF;
font-weight:bold;
text-shadow: 0 0 2px #0d3e5f;
transition: box-shadow .2s;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
}

#menu a.menuheader:hover, #menu2 a.menuheader:hover {
background:none;
border-top-right-radius: 10px;
border-top-left-radius: 10px;
border-bottom-right-radius: 0px;
border-bottom-left-radius: 0px;
color:#E6FCFF;
box-shadow: inset 0px 0px 10px #FFFFFF;
font-weight:bold;
text-shadow: none;
}

#updates {
text-align:center;
padding: 5px 0 5px 0;
font-size: 13px;
border-bottom: 1px solid #FFFFFF;
}

#columnleft {
float:left;
width:49.5%;
}

#columnright {
float:right;
width:49.5%;
}

#notifications {
position:absolute;
top:5px;
left:5px;
width:200px;
-moz-border-radius: 10px; -webkit-border-radius: 10px; border: 0px; padding: 0px; -khtml-border-radius: 10px; border-radius: 10px;
box-shadow: inset 0px 0px 5px #FFFFFF;
}

#notifications p {
padding-left:0.5em;
padding-right:0.5em;
}

#notifications2 {
position:absolute;
top:5px;
right:5px;
width:200px;
text-align:center;
}

#notifications2 p {
    margin: 10px 0 0 0;
}

#notifications2 img {
transition: opacity .2s;
width:45px;
border-radius:5px;
}

#notifications2 img:hover {
opacity: .8;
}

#notificationsbar {
padding: 5px 0 5px 0;
border-bottom: 1px solid #FFFFFF;
font-size:13px;
overflow: hidden;
text-align: left;
}

#notificationspod {
height: 1.3em;
float:left;
display:inline;
background-color: #FFFFFF;
box-shadow: inset 0px 0px 5px #007C9D;
font-weight:bold;
border-radius: 10px;
color: #007C9D;
padding: 3px 5px;
margin-right: 3px;
}

#notificationspod2 {
height: 1.3em;
float:right;
display:inline;
background-color: #007C9D;
box-shadow: inset 0px 0px 8px #FFFFFF;
font-weight:bold;
border-radius: 10px;
color: #FFFFFF;
padding: 3px 5px;
margin-left: 3px;
}

a #notificationspod{
color: #007C9D;
transition: color .2s, box-shadow .2s;
}

a #notificationspod2 {
color: #FFFFFF;
transition: color .2s, box-shadow .2s;
}

a:hover #notificationspod {
color: #000000;
box-shadow: inset 0px 0px 10px #007C9D;
}

#notificationspod img,
#notificationspod2 img {
vertical-align: middle;
}

a:hover #notificationspod2 {
color: #000000;
box-shadow: inset 0px 0px 5px #FFFFFF;
}

#notificationspod2.seasonsSpring {
width: 71px;
height: 22px;
padding: 0px;
background-image: url(https://poliwager.net/adopt/templates/buttons/Seasons/Spring.png);
}

#notificationspod2.seasonsSummer {
width: 71px;
height: 22px;
padding: 0px;
background-image: url(https://poliwager.net/adopt/templates/buttons/Seasons/Summer.png);
}

#notificationspod2.seasonsAutumn {
width: 71px;
height: 22px;
padding: 0px;
background-image: url(https://poliwager.net/adopt/templates/buttons/Seasons/Autumn.png);
}

#notificationspod2.seasonsWinter {
width: 71px;
height: 22px;
padding: 0px;
background-image: url(https://poliwager.net/adopt/templates/buttons/Seasons/Winter.png);
}

#locationspodcontainer {
    margin-left: auto;
	margin-right: auto;
	text-align:center;
}

#locationspod {
    float:left;
    display:inline;
    max-width: 50%;
    height: auto;
    background-color: #FFFFFF;
    box-shadow: inset 0px 0px 5px #007C9D;
    border-radius: 15px;
    margin-right: 1px;
    margin-left: 1px;
}


.seasonSpring {
color: #b5ff5a;

}

.seasonSummer {
color: #7bd6ff;
}

.seasonAutumn {
color: #ffa57b;
}

.seasonWinter {
color: #f7deff;
}

/* Search bar */

#notifications2 td {
box-shadow:none;
padding: 0px;
}

#notifications2 .gsc-input-box {
    border-radius: 10px;
    margin:0;
}

#notifications2 td.gsc-input  {
  padding-right: 5px;
  margin: 5px;
  box-shadow:none;

}

/* Magnifying glass search button */

#notifications2 .gsc-search-button {
    box-shadow:none;
}

#notifications2 .gsc-input-box input[type="text"]:focus  {
    box-shadow:none;
    border-radius: 0px;
    margin:0px;

}

#notifications2 .gsc-search-button .gsc-search-button-v2 {
    border-radius: 10px;
    padding: 8px 10px;
}

#notifications2 .gsib_a {
padding: 5px;
}


/* for any screen size by default */
	#partytablefonts {
		font-size:14px;
	}
	#partytablefonts #expbar {
		width:200px;
	}
	#partytablefonts #expbar3 {
		font-size:14px;
	}

/* for 1900px or less */
@media screen and (max-width: 1900px) {
	#partytablefonts {
		font-size:13px;
	}
	#partytablefonts #expbar {
		width:150px;
	}
	#partytablefonts #expbar3 {
		font-size:12px;
	}
}

/* for 1430px or less */
@media screen and (max-width: 1430px) {
	#partytablefonts {
		font-size:12px;
	}
	#partytablefonts #expbar {
		width:130px;
	}
	#partytablefonts #expbar3 {
		font-size:11px;
	}

	body {
		font-size:13px;
	}

	#content {
		margin-left:180px;
		margin-right:180px;
	}

	#menu, #menu2, #notifications, #notifications2 {
		font-size:12px; 
		width:175px; 
	}

	#menu input[type="text"], #menu input[type="password"] {
		width:150px;
	}

	#menu ul, #menu2 ul {
		background-position:top right; 
	}
	
	#notifications2 img {
	    width:40px;
	
	}

}

/* for 2100px or more */
@media screen and (min-width: 2100px) {
	#partytablefonts {
		font-size:14px;
	}
	#partytablefonts #expbar {
		width:250px;
	}
	#partytablefonts #expbar3 {
		font-size:12px;
	}
	#profiletable {
		font-size:14px;
	}
}